<?php

echo "<h3>".__('Bugfixes / Feature Request', 'wct')."</h3>";
printf( __('Bugs and new Features can be requested on the WordPress.org Forum of the Plugin: %s.','wct')."<br/>", "<br/><br/><a href=\"http://bugtracker.wuk.ch/\" target=\"_blank\"><font size=\"+2\">".__('Contact','wct')." web updates kmu</font></a>");

echo "<h3>".__('Donating', 'wct')."</h3>";
echo __('The Development of the Plugin was very time intensive and 4 month of hard work was spend until version 1.0 was published. If you like this plugin, please feel free to make a donation to support the developer.','wct');
$paypal = array('_donations','Custom Table - Donation','');
include($this->wctpath."pages/paypal.php");
echo $out;

?>


